{
    "name": "BAERCRAFT TOME",
    "landing_text": "$(bold)$(6)Greetings! Glad to see you here, $(playername) $()$(br2)BaerCraft is packed full of content, but with that comes confusing material. I'll be adding some tips and information to this tome as time progresses and as we grow larger. I'm always forgetting something, so there's much more to know than what is included here.",
    "version": 1,
    "model": "baers_additions:bc_tome"
}